Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Secure ACS v3.3 and VMWare

we are currently migrating all our windows based servers and therefore applications to VMWare running on IBM ESX machines. Is there anyone out who has done this for ACS v3.3 or at least knows whether ACS v3.3 will work is a VMWare environment.

1 REPLY
New Member

Re: Cisco Secure ACS v3.3 and VMWare

Hello,

I can tell you that ACS v3.3 and v4 works on VMWare. We've installed it on an ESX VM. Something you have to check is whether Cisco is supporting this platform because if you encounter any problem with your ACS on your VM and you open a TAC case and it's not officially supported, Cisco will probably not even bother.

Antoine

137
Views
0
Helpful
1
Replies
CreatePlease to create content